Jump to content
ElementaryOS France

Nikos

Administrateurs
  • Content Count

    1509
  • Joined

  • Last visited

  • Days Won

    41

Everything posted by Nikos

  1. Hello @Stephan, Oui, l'antispam est assez sensible aux liens qui se trouvent dans les messages postés. Nikos
  2. Si tu parles du thème d'icônes adwaita, je ne saurais pas te dire. Envoyé de mon VOG-L29 en utilisant Tapatalk
  3. Pour la partie mail, si tu utilises gmail par exemple et que la double authentification est activée sur ton compte, cela ne va pas fonctionner (une ré-écriture de cette partie du code est en cours par l'équipe). Et accessoirement, c'est toute l'application qui va être ré-écrite : https://github.com/elementary/mail/issues/457#issuecomment-588326915 Nikos
  4. Ok retour d'expérience : sur une fraîche installation avec secureboot et uefi activé, tout fonctionne. Pourrais-tu vérifier l'empreinte de ton image pour valider qu'elle soit correcte (https://elementary.io/fr/docs/installation#choose-operating-system). L'empreinte de la dernière ISO accessible est la suivante : 439110ceadadd13683632ddd273095f72ee9b8d22a7569ac84c2fd1c4d920610
  5. Je teste ce soir avec une installation UEFI + secureboot
  6. Hello @EJF, Lors du démarrage de ta clé USB, est-ce que tu sélectionnes le démarrage en UEFI (j'ai fait une installation en secureboot + UEFI, il y a bien longtemps....) ? Nikos
  7. Hello, Pour installer un snap, il faut passer par le store snapcraft, puis, pour installer une version dev d'un produit via snap, il faut que ladite version soit disponible sur snapcraft. Tu peux regarder, par exemple VLC : il y a plusieurs versions disponible. Pour Darktable par flatpak, techniquement tu peux installer différente version d'un même flatpak.... Sous réserve que les flatpak en question soient bien dispo. Nikos
  8. Hello @AvelHeol, Meilleurs vœux pour cette année 2021 ! Eh bien.... c'est pas intégré de base, ça devrait l'être dans les futures releases : https://gitlab.gnome.org/jbrummer/epiphany/-/commit/5b99e25b8463b219fc72b5beecc77e3f284403b5 https://gitlab.gnome.org/GNOME/epiphany/-/issues/483 En tout cas, pour l'instant, la flatpack n'est pas up to date. Nikos
  9. Nikos

    Passer grub

    Je serai intéressé si tu as des infos sur le sujet.
  10. Nikos

    Passer grub

    Hello @Methatronc, Tente avec un : GRUB_TIMEOUT=0.1 puis un sudo update-grub Nikos
  11. Hello @Caille, Pas que du point de vue des dev, des utilisateurs aussi, toutes les dépendances sont incorporées sans impacter le système et ça c'est un plus aussi. Pour les flatpak, la mise à jour se fait via l'AppCenter, comme une application classique. Pour le format snap, je ne l'ai jamais utilisé. Nikos
  12. Bien joué à vous deux @lafy et @Fanny. Si tu le veux bien, je vais indiquer ton sujet comme résolu.
  13. @lafy, Je suis un peu surpris que @Fanny ne puisse pas installer libcurl3, normalement avec la commande fourni, apt va automatiquement résoudre les dépendances (et au passage ça remplace gdebi de ce fait, mais c'est un autre sujet) via le fichier deb donné. Tu as une idée ce qui pourrait poser soucis ? Nikos
  14. Hello @Fanny, Quelle version d'elementary as-tu ? (la commande suivante permettra d'avoir cette information.) lsb_release -a Nikos
  15. Hello @Fanny, Comme tu as déjà téléchargé le package deb, il ne reste plus grand chose à faire. Dans mon exemple, je pars du principe que tu as téléchargé le package deb dans ton dossier Téléchargements, si ce n'est pas le cas, à toi d'adapter en conséquence. Dans l'ordre, on va faire : Installer le package deb avec la ligne de commande (je te donnerai la commande qui va bien). On mettra ensuite la liste des logiciels à jour. On terminera par l'installation des packages nécessaires. Pour installer le package deb qui se trouve dans le dossier Téléchargements, tu p
  16. Hello @petitenajia, Je viens de faire le test d'installer skype via un package deb depuis le site officiel et j'ai bien l'icone dans le menu Applications. Comment as-tu installé Skype ? Nikos
  17. Deux OS en version différentes : je te le déconseille. Si cela avait été Ubuntu 18.04 et Hera, à la rigueur.... (sous réserve d'avoir les mêmes GID/UID), mais je ne m'y risquerai tout simplement pas. Nikos
  18. Donc là tu as combien d'imprimante ?
  19. On va y aller par déduction alors je dirais que la deuxième imprimante dans le texte copier/coller de cups serait l'imprimante à supprimer. Il faut passer par Cups et la supprimer. Pour cela, qaund tu es dans Cups, tu peux te rendre Administration/Gérer les imprimantes, là tu sélectionnes la deuxième imprimante, puis dans la deuxième zone déroulante (qui se nomme administration), tu peux sélectionner : Supprimer l'imprimante. Nikos
  20. Pardon, je n'ai pas était précis, pourrais-tu me faire une capture des imprimantes de cups. (tu peux passer par ce service pour héberger ton image https://postimages.org/fr/). Nikos
  21. Hello @mimi76ml, Ok, et côté CUPS ? Nikos
  22. @Caille @lafy @Wolf117Warrior Il est possible d'activer au démarrage le verrouillage numérique pour elementary OS. Pour cela, il faut éditer le fichier /etc/lightdm/io.elementary.greeter.conf Puis dé-commenter la ligne : activate-numlock=true Enfin un reboot est nécessaire pour valider que cela fonctionne. Nikos
  23. L'analyse de @lafy est correcte, toutefois, il serait intéressant de tester avant un clavier ou une souris sur un port USB "en panne" pour voir ce qu'il se passe. Nikos
  24. Accessoirement, si tu n'as pas les mêmes uid/gid entre les OS, ça va coincer.... et accessoirement, je ne m'y risquerai pas. Nikos
  25. Hello @PapyDidou, Quelle version d'Ubuntu et d'Elementary utilises-tu ? Nikos
×
×
  • Create New...